Module | Yharian
In: | lib/plugins/yhara.rb

based on new-harizon.rb

### Methods

text

### Classes and Modules

Class Yharian::Alex
Class Yharian::Jenifer
Class Yharian::Remark
Class Yharian::Speaker
Class Yharian::Vicki
Class Yharian::Yhara

### Constants

VOICES | = | %w(Agnes Albert Bad\ News Bahh Bells Boing Bruce Bubbles Cellos Deranged Fred Hysterical Junior Kathy Pipe\ Organ Princess Ralph Trinoids Vicki Victoria Whisper Zarvox)

### Public Class methods

text()

[Validate]